### Enumeration

# Meta SelectionType

#### Declaration

    enum Meta.SelectionType

#### Description

No description available.

#### Members

`META_SELECTION_PRIMARY`

  No description available.

  - Value: `0`
  - Available since: 14
`META_SELECTION_CLIPBOARD`

  No description available.

  - Value: `1`
  - Available since: 14
`META_SELECTION_DND`

  No description available.

  - Value: `2`
  - Available since: 14
`META_N_SELECTION_TYPES`

  No description available.

  - Value: `3`
  - Available since: 14